Subject: how to modify "t-bare" ?

From: "Kevin Cheng" <[email-masked]>
Date: Tue, 6 Jun 2000 14:24:37 +0800

Hi there,
I want to build a cross compiler for "arm-coff" format,
and I followed Chris Rutter's page
(http://www.inkvine.fluff.org/~chris/arm-tools.html)
on Building the GNU toolchain for ARM targets. There are
always error message:

      ./libgcc2.c:41: stdlib.h: No such file or directory
      ./libgcc2.c:42: unistd.h: No such file or directory
      make[3]: *** [libgcc2.a] Error 1

I employed the "-Dinhibit_libc" hack in "t-linux", still
error. And I checked the Makefile, I fonnd that it merged
the "t-bare" file, not "t-linux". Is anyone can tell me
how to modify the "t-bare" file?
Thank for any opinion.

Kevinmailto:[email-masked]